/* Café Del Mar Australia 2013 */
/* by Meshmedia     		   */
/* http://www.meshmedia.com.au */
html,body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: museo-sans, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: #fff;
    background: #0c2e7e;
    line-height: 18px;
}

table#header-2col {
    border-spacing: 0;
    border-collapse: collapse;
}

table#header-2col td {
    vertical-align: top;
}

table#header-2col td#logo {
    width: 175px;
    padding-top: 30px;
}

table#header-2col td#gap {
    width: 20px;
}

table#header-2col td#header-content {
    width: 805px;
    padding-top: 30px;
	padding-bottom:30px;
}

header {
    padding-top: 10px;
}

nav#top-menu {
    width: 800px;
    padding-top: 30px;
    padding-bottom: 5px;
}

nav#top-menu ul {
    text-align: right;
	padding-left:0;
}

nav#top-menu ul li {
    display: inline;
    margin-left: 20px;
    font-size: 12px;
}

nav#top-menu ul li a {
    color: #fff;
    text-decoration: none;
}

nav#top-menu ul li a:hover {
    color: #ccc;
}

nav#top-menu ul li.selected a {
    font-weight: 700;
}

div#site-search {
    float: right;
    width: 200px;
    padding-top: 20px;
    text-align: right;
}

input#CAT_Search {
    padding: 4px;
    font-family: museo-sans, Helvetica, Arial, sans-serif;
    color: #0c2e7e;
    font-size: 11px;
    outline: none;
    border: 0;
    width: 184px;
    font-weight: 700;
    text-align: left;
}

input#CAT_Search::-webkit-input-placeholder {
    color: #0C2E7E;
}

input#CAT_Search:-moz-placeholder {
    color: #0C2E7E;
}

input#CAT_Search::-moz-placeholder {
    color: #0C2E7E;
}

input#CAT_Search:-ms-input-placeholder {
    color: #0C2E7E;
}

nav#side-menu {
    padding-top: 30px;
}

nav#side-menu ul {
    margin: 0;
    text-align: right;
}

nav#side-menu ul li {
    list-style: none;
    line-height: 25px;
}

nav#side-menu ul li a {
    text-decoration: none;
    color: #fff;
}

nav#side-menu ul li a:hover {
    color: #ccc;
}

nav#side-menu ul li.selected a {
    font-weight: 700;
}

div#mainBody {
}

div#wrapper {
    width: 1000px;
    margin: 0 auto -100px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

div#homeArticle {
    border-top: 1px solid #fff;
}

section#homeContent {
    padding-top: 100px;
    min-height: 300px;
}

div#mainArticle {
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
}

ul#pe-thumbs li {
    display: inline-block;
    display: inline;
    padding: 0 10px;
}

ul#pe-thumbs li img {
    width: 260px;
}

#push {
    height: 100px;
}

section#pagecontent {
    padding: 105px 200px 0 50px;
    min-height: 300px;
    position: relative;
}

section#pagecontentWide {
    padding: 105px 0 0 50px;
    min-height: 300px;
    position: relative;
}

footer {
    height: 100px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0 auto;
    width: 1000px;
    position: relative;
}

footer div#ilovefood-banner {
    width: 120px;
    height: 60px;
    position: absolute;
    right: 70px;
    top: -70px;
    display: none;
}

body.cafe-del-mar-home div#ilovefood-banner {
    display: block;
}

footer a {
    text-decoration: none;
}

footer td {
    vertical-align: middle;
}

/* Social Media Icons */
table.social-media td {
    width: 30px;
}

table.social-media a.sns {
    width: 30px;
    height: 30px;
    display: block;
    -webkit-transition: background .3s linear;
    -moz-transition: background .3s linear;
    -ms-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}

table.social-media a#link-facebook {
    background: url(/images/social/facebook-a.png) no-repeat center;
}

table.social-media a#link-facebook:hover {
    background: url(/images/social/facebook-b.png) no-repeat center;
}

table.social-media a#link-twitter {
    background: url(/images/social/twitter-a.png) no-repeat center;
}

table.social-media a#link-twitter:hover {
    background: url(/images/social/twitter-b.png) no-repeat center;
}

table.social-media a#link-youtube {
    background: url(/images/social/youtube-a.png) no-repeat center;
}

table.social-media a#link-youtube:hover {
    background: url(/images/social/youtube-b.png) no-repeat center;
}

table.social-media a#link-googleplus {
    background: url(/images/social/googleplus-a.png) no-repeat center;
}

table.social-media a#link-googleplus:hover {
    background: url(/images/social/googleplus-b.png) no-repeat center;
}

table.social-media a#link-instagram {
    background: url(/images/social/instagram-a.png) no-repeat center;
}

table.social-media a#link-instagram:hover {
    background: url(/images/social/instagram-b.png) no-repeat center;
}

table.social-media a#link-pinterest {
    background: url(/images/social/pinterest-a.png) no-repeat center;
}

table.social-media a#link-pinterest:hover {
    background: url(/images/social/pinterest-b.png) no-repeat center;
}

/* Form style */
.webform td,div.item {
    padding: 6px 0;
}

input.cdms_field {
    color: #666;
    border: 0;
    padding: 6px;
    width: 230px;
    background: url(/images/80-white.png);
    transition: background .5s linear 0;
}

input,textarea,select {
    font-family: museo-sans, sans-serif;
    font-size: 12px;
}

input.cdms_field:focus {
    background: url(/images/80-black.png);
    color: #fff;
}

input.cdms_field_small {
    color: #666;
    border: 0;
    padding: 6px;
    width: 70px;
    background: url(/images/80-white.png);
    transition: background .5s linear 0;
}

input.cdms_field_tiny {
    color: #666;
    border: 0;
    padding: 6px;
    width: 30px;
    background: url(/images/80-white.png);
    transition: background .5s linear 0;
}

input.cdms_field_small:focus {
    background: url(/images/80-black.png);
    color: #fff;
}

input.cdms_field_tiny:focus {
    background: url(/images/80-black.png);
    color: #fff;
}

/* Date picker */
div#datepicker {
    background: #fff;
    border: 0;
}

button.button {
    color: #666;
    border: 0;
    padding: 2px;
    text-align: center;
    width: 80px;
    background: #ccc !important;
    cursor: pointer;
    text-transform: uppercase;
}

select.cdms_dropdown {
    color: #333;
    border: 0;
    padding: 6px;
    width: 120px;
    background: url(/images/80-white.png);
    transition: background .5s linear 0;
}

select.cdms_dropdown option {
    color: #666;
    background: #fff;
}

select.cdms_dropdown:focus {
    background: url(/images/50-white.png);
}

select.cdms_dropdown_small {
    color: #333;
    border: 0;
    padding: 6px;
    width: 70px;
    background: url(/images/80-white.png);
    transition: background .5s linear 0;
}

select.cdms_dropdown_small option {
    color: #666;
    background: #fff;
}

select.cdms_dropdown_small:focus {
    background: url(/images/50-white.png);
}

textarea.cdms_field {
    color: #666;
    border: 0;
    padding: 6px;
    width: 230px;
    background: url(/images/80-white.png);
    font-family: Roboto, sans-serif;
    transition: background .5s linear 0;
    font-size: 12px;
}

textarea.cdms_field:focus {
    background: url(/images/80-black.png);
    color: #fff;
}

input.cdms_submit_button {
    color: #083892;
    border: 0;
    padding: 5px;
    text-align: center;
    width: 80px;
    background: #fff;
    cursor: pointer;
    transition: color .5s linear 0;
}

input.cdms_submit_button:hover {
    color: #1a56c8;
}

input::-webkit-input-placeholder {
    color: #666;
}

input:-moz-placeholder {
    color: #666;
}

input::-moz-placeholder {
    color: #666;
}

input:-ms-input-placeholder {
    color: #666;
}

input::-webkit-inner-spin-button {
/* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0;
}

textarea::-webkit-input-placeholder {
    color: #666;
}

textarea:-moz-placeholder {
    color: #666;
}

textarea::-moz-placeholder {
    color: #666;
}

textarea:-ms-input-placeholder {
    color: #666;
}

/* Popups */
div#opening-hours {
    background: #fff;
    padding: 20px;
    color: #0c2e7e;
    width: 320px;
}

div#opening-hours span.b-close {
    float: right;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

div#opening-hours h4 {
    margin: 0 0 5px;
}

div#opening-hours h5 {
    margin: 0 0 5px;
}

a.blue-button {
    background: #0c2e7e;
    padding: 5px;
    text-decoration: none;
}

/* text	style */
h1 {
    font-weight: 700;
    font-size: 20px;
}

a {
    text-decoration: underline;
    color: #fff;
    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    -ms-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
}

a:hover {
    color: #ccc;
    text-decoration: none;
}

a.image-link img {
    -webkit-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

a.image-link:hover img {
    opacity: 0.9;
}

/* Page style */
div.staff-profile {
}

div.staff-profile h3 {
    margin: 0;
}

div.staff-profile h3 span {
    font-style: italic;
    margin: 0;
    font-weight: 100;
    font-size: 12px;
}

div.staff-profile p {
    line-height: 18px;
    font-size: 12px;
}

div#miguel-maestre {
    width: 544px;
    height: 310px;
}

/* Menus */
div.menu-list a {
    -webkit-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

div.menu-list a:hover {
    opacity: 0.8;
}

/* News & Events */
h2 {
    font-weight: 300;
    font-size: 15px;
}

table.event-item {
    width: 100%;
}

table.event-item td.icon {
    width: 180px;
    padding-bottom: 40px;
}

table.event-item td.detail {
    font-size: 12px;
}

table.event-item td.detail h3 {
    border-bottom: 1px solid #fff;
    padding: 0 0 5px;
    margin: 0 0 10px;
    font-weight: 100;
}

td.photogalleryItem {
    padding: 0 3px;
}

div.hidden-popup {
    display: none;
    background: #fff;
    padding: 5px;
}

/* Contact page */
.sublink {
    font-weight: 100;
    font-size: 12px;
}

/* Reservation */
.terms-condition {
    font-size: 10px;
    padding: 10px;
    height: 150px;
    background: url(/images/80-white.png);
    color: #666;
    overflow: auto;
}

.terms-condition p {
    line-height: 13px;
    margin-bottom: 4px;
}

span.dining-room {
    font-style: italic;
    font-weight: 100;
    font-size: 16px;
}

.disclaimer {
    font-style: italic;
    font-size: 12px;
}

/* Ticket Purchase */
div#ticket-wrapper {
    position: relative;
}

div#event-detail-info {
    display: none;
    background: #fff;
    padding: 5px;
}

div.spinning-wheel {
    display: none;
    height: 32px;
    left: 270px;
    position: absolute;
    top: 200px;
    width: 32px;
    z-index: 999;
    background: url(/images/ajax-loader.gif) center no-repeat;
}

div.ticket-checkout {
    display: none;
}

table.ticket-table td {
    padding: 10px 0;
}

.cdms_total_amount {
    border: 0;
    background: none;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    width: 80px;
}

input.cdms_submit_button_secure {
    color: #083892;
    border: 0;
    padding: 5px 5px 5px 20px;
    text-align: center;
    width: 80px;
    background: url(/images/secure-button.png) 5px 5px no-repeat #fff;
    cursor: pointer;
    transition: color .5s linear 0;
}

/* Location */
div#location-tabs {
}

div#location-tabs ul {
    padding: 0;
}

div#location-tabs ul li {
    display: inline-block;
    *display: inline;
    margin-right: 35px;
}

div#location-tabs ul li img {
    width: 70px;
}

div#location-tabs ul li.ui-state-active {
    background: url(/map/icon-bg.png) center no-repeat;
}

/* Sitemap */
div#sitemap-wrapper {
    font-size: 12px;
}

div#sitemap-wrapper h3 {
    margin: 10px 0 20px;
    font-weight: 100;
}

div#sitemap-wrapper ul {
    margin: 5px 0;
}

div#sitemap-wrapper ul li {
    line-height: 20px;
    list-style: none;
}

div#sitemap-wrapper ul li ul {
    margin: 5px 0;
}

div#sitemap-wrapper ul li ul li {
    list-style: circle;
}

div#sitemap-wrapper a {
    text-decoration: none;
}

.clear {
    clear: both;
}

a.white-button {
	background:rgba(255,255,255,0.9);
	color:#666;
	padding:8px 8px;
	text-transform:uppercase;
	font-weight:700;
	text-decoration:none;
	display:inline-block;
	
}

